[
  {
    "charId": [
      1
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 1,
    "tabType": 1
  },
  {
    "charId": [
      2
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 2,
    "tabType": 1
  },
  {
    "charId": [
      14
    ],
    "collectionBuffId": 3104,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 3,
    "tabType": 1
  },
  {
    "charId": [
      13
    ],
    "collectionBuffId": 3104,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 4,
    "tabType": 1
  },
  {
    "charId": [
      15
    ],
    "collectionBuffId": 3206,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 5,
    "tabType": 1
  },
  {
    "charId": [
      3
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 6,
    "tabType": 1
  },
  {
    "charId": [
      9
    ],
    "collectionBuffId": 3104,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 7,
    "tabType": 1
  },
  {
    "charId": [
      4
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 8,
    "tabType": 1
  },
  {
    "charId": [
      16
    ],
    "collectionBuffId": 3204,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 9,
    "tabType": 1
  },
  {
    "charId": [
      5
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 10,
    "tabType": 1
  },
  {
    "charId": [
      6
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 11,
    "tabType": 1
  },
  {
    "charId": [
      10
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 12,
    "tabType": 1
  },
  {
    "charId": [
      8
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 13,
    "tabType": 1
  },
  {
    "charId": [
      7
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 14,
    "tabType": 1
  },
  {
    "charId": [
      11
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 15,
    "tabType": 1
  },
  {
    "charId": [
      12
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 16,
    "tabType": 1
  },
  {
    "charId": [
      30
    ],
    "collectionBuffId": 3204,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 17,
    "tabType": 1
  },
  {
    "charId": [
      603
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 18,
    "tabType": 1
  },
  {
    "charId": [
      609
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 19,
    "tabType": 1
  },
  {
    "charId": [
      602
    ],
    "collectionBuffId": 3206,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 21,
    "tabType": 1
  },
  {
    "charId": [
      619
    ],
    "collectionBuffId": 3206,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 22,
    "tabType": 1
  },
  {
    "charId": [
      621
    ],
    "collectionBuffId": 3204,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 23,
    "tabType": 1
  },
  {
    "charId": [
      627
    ],
    "collectionBuffId": 3206,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 24,
    "tabType": 1
  },
  {
    "charId": [
      625
    ],
    "collectionBuffId": 3106,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 25,
    "tabType": 1
  },
  {
    "charId": [
      626
    ],
    "collectionBuffId": 3106,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 26,
    "tabType": 1
  },
  {
    "charId": [
      628
    ],
    "collectionBuffId": 3104,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 27,
    "tabType": 1
  },
  {
    "charId": [
      630
    ],
    "collectionBuffId": 3104,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 28,
    "tabType": 1
  },
  {
    "charId": [
      633
    ],
    "collectionBuffId": 3106,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 29,
    "tabType": 1
  },
  {
    "charId": [
      634
    ],
    "collectionBuffId": 3106,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 30,
    "tabType": 1
  },
  {
    "charId": [
      647
    ],
    "collectionBuffId": 3104,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 31,
    "tabType": 1
  },
  {
    "charId": [
      648
    ],
    "collectionBuffId": 3104,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 32,
    "tabType": 1
  },
  {
    "charId": [
      649
    ],
    "collectionBuffId": 3104,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 33,
    "tabType": 1
  },
  {
    "charId": [
      650
    ],
    "collectionBuffId": 3104,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 34,
    "tabType": 1
  },
  {
    "charId": [
      601
    ],
    "collectionBuffId": 3104,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 35,
    "tabType": 1
  },
  {
    "charId": [
      604
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 36,
    "tabType": 1
  },
  {
    "charId": [
      605
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 37,
    "tabType": 1
  },
  {
    "charId": [
      606
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 38,
    "tabType": 1
  },
  {
    "charId": [
      607
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 39,
    "tabType": 1
  },
  {
    "charId": [
      608
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 40,
    "tabType": 1
  },
  {
    "charId": [
      610
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 41,
    "tabType": 1
  },
  {
    "charId": [
      611
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 42,
    "tabType": 1
  },
  {
    "charId": [
      620
    ],
    "collectionBuffId": 3204,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 43,
    "tabType": 1
  },
  {
    "charId": [
      664
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 44,
    "tabType": 1
  },
  {
    "charId": [
      669
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 45,
    "tabType": 1
  },
  {
    "charId": [
      670
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 46,
    "tabType": 1
  },
  {
    "charId": [
      24
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 47,
    "tabType": 1
  },
  {
    "charId": [
      614
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 48,
    "tabType": 1
  },
  {
    "charId": [
      651
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 49,
    "tabType": 1
  },
  {
    "charId": [
      613
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 50,
    "tabType": 1
  },
  {
    "charId": [
      658
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 51,
    "tabType": 1
  },
  {
    "charId": [
      671
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 52,
    "tabType": 1
  },
  {
    "charId": [
      31
    ],
    "collectionBuffId": 3206,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 53,
    "tabType": 1
  },
  {
    "charId": [
      668
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 54,
    "tabType": 1
  },
  {
    "charId": [
      32
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 55,
    "tabType": 1
  },
  {
    "charId": [
      201
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 56,
    "tabType": 1
  },
  {
    "charId": [
      200
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 57,
    "tabType": 1
  },
  {
    "charId": [
      33
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 58,
    "tabType": 1
  },
  {
    "charId": [
      672
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 59,
    "tabType": 1
  },
  {
    "charId": [
      35
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 60,
    "tabType": 1
  },
  {
    "charId": [
      673
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 61,
    "tabType": 1
  },
  {
    "charId": [
      34
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 62,
    "tabType": 1
  },
  {
    "charId": [
      674
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 63,
    "tabType": 1
  },
  {
    "charId": [
      202
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 64,
    "tabType": 1
  },
  {
    "charId": [
      203
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 65,
    "tabType": 1
  },
  {
    "charId": [
      204
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 66,
    "tabType": 1
  },
  {
    "charId": [
      205
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 67,
    "tabType": 1
  },
  {
    "charId": [
      675
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 68,
    "tabType": 1
  },
  {
    "charId": [
      38
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 69,
    "tabType": 1
  },
  {
    "charId": [
      37
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 70,
    "tabType": 1
  },
  {
    "charId": [
      676
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 71,
    "tabType": 1
  },
  {
    "charId": [
      206
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 72,
    "tabType": 1
  },
  {
    "charId": [
      207
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 73,
    "tabType": 1
  },
  {
    "charId": [
      208
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 74,
    "tabType": 1
  },
  {
    "charId": [
      209
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 75,
    "tabType": 1
  },
  {
    "charId": [
      36
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 76,
    "tabType": 1
  },
  {
    "charId": [
      39
    ],
    "collectionBuffId": 3306,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 77,
    "tabType": 1
  },
  {
    "charId": [
      40
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 78,
    "tabType": 1
  },
  {
    "charId": [
      41
    ],
    "collectionBuffId": 3304,
    "groupDescLocalTextId": 2,
    "groupLocalTextId": 1,
    "id": 79,
    "tabType": 1
  },
  {
    "charId": [
      1,
      627,
      13
    ],
    "collectionBuffId": 15004,
    "groupDescLocalTextId": 196001,
    "groupLocalTextId": 191001,
    "id": 1000,
    "tabType": 2
  },
  {
    "charId": [
      2,
      3,
      12
    ],
    "collectionBuffId": 11004,
    "groupDescLocalTextId": 196002,
    "groupLocalTextId": 191002,
    "id": 1001,
    "tabType": 2
  },
  {
    "charId": [
      647,
      14,
      650
    ],
    "collectionBuffId": 20004,
    "groupDescLocalTextId": 196003,
    "groupLocalTextId": 191003,
    "id": 1002,
    "tabType": 2
  },
  {
    "charId": [
      609,
      610,
      611
    ],
    "collectionBuffId": 11006,
    "groupDescLocalTextId": 196004,
    "groupLocalTextId": 191004,
    "id": 1003,
    "tabType": 2
  },
  {
    "charId": [
      5,
      649,
      609
    ],
    "collectionBuffId": 13004,
    "groupDescLocalTextId": 196005,
    "groupLocalTextId": 191005,
    "id": 1004,
    "tabType": 2
  },
  {
    "charId": [
      10,
      620,
      602
    ],
    "collectionBuffId": 14004,
    "groupDescLocalTextId": 196006,
    "groupLocalTextId": 191006,
    "id": 1005,
    "tabType": 2
  },
  {
    "charId": [
      15,
      11,
      619
    ],
    "collectionBuffId": 14006,
    "groupDescLocalTextId": 196007,
    "groupLocalTextId": 191007,
    "id": 1006,
    "tabType": 2
  },
  {
    "charId": [
      15,
      634,
      9
    ],
    "collectionBuffId": 19006,
    "groupDescLocalTextId": 196008,
    "groupLocalTextId": 191008,
    "id": 1007,
    "tabType": 2
  },
  {
    "charId": [
      609,
      648,
      11
    ],
    "collectionBuffId": 13004,
    "groupDescLocalTextId": 196009,
    "groupLocalTextId": 191009,
    "id": 1008,
    "tabType": 2
  },
  {
    "charId": [
      605,
      606,
      12
    ],
    "collectionBuffId": 11004,
    "groupDescLocalTextId": 196010,
    "groupLocalTextId": 191010,
    "id": 1009,
    "tabType": 2
  },
  {
    "charId": [
      3,
      608,
      607
    ],
    "collectionBuffId": 11004,
    "groupDescLocalTextId": 196011,
    "groupLocalTextId": 191011,
    "id": 1010,
    "tabType": 2
  },
  {
    "charId": [
      627,
      628,
      611
    ],
    "collectionBuffId": 15004,
    "groupDescLocalTextId": 196012,
    "groupLocalTextId": 191012,
    "id": 1011,
    "tabType": 2
  },
  {
    "charId": [
      603,
      621,
      4
    ],
    "collectionBuffId": 12004,
    "groupDescLocalTextId": 196013,
    "groupLocalTextId": 191013,
    "id": 1012,
    "tabType": 2
  },
  {
    "charId": [
      3,
      607,
      6
    ],
    "collectionBuffId": 11006,
    "groupDescLocalTextId": 196014,
    "groupLocalTextId": 191014,
    "id": 1013,
    "tabType": 2
  },
  {
    "charId": [
      2,
      8,
      16
    ],
    "collectionBuffId": 12004,
    "groupDescLocalTextId": 196015,
    "groupLocalTextId": 191015,
    "id": 1014,
    "tabType": 2
  },
  {
    "charId": [
      1,
      4,
      6
    ],
    "collectionBuffId": 11004,
    "groupDescLocalTextId": 196016,
    "groupLocalTextId": 191016,
    "id": 1015,
    "tabType": 2
  },
  {
    "charId": [
      7,
      608,
      602
    ],
    "collectionBuffId": 12006,
    "groupDescLocalTextId": 196017,
    "groupLocalTextId": 191017,
    "id": 1016,
    "tabType": 2
  },
  {
    "charId": [
      10,
      7,
      604
    ],
    "collectionBuffId": 11006,
    "groupDescLocalTextId": 196018,
    "groupLocalTextId": 191018,
    "id": 1017,
    "tabType": 2
  },
  {
    "charId": [
      603,
      604
    ],
    "collectionBuffId": 15004,
    "groupDescLocalTextId": 196019,
    "groupLocalTextId": 191019,
    "id": 1018,
    "tabType": 2
  },
  {
    "charId": [
      7,
      604
    ],
    "collectionBuffId": 15006,
    "groupDescLocalTextId": 196020,
    "groupLocalTextId": 191020,
    "id": 1019,
    "tabType": 2
  },
  {
    "charId": [
      605,
      606
    ],
    "collectionBuffId": 15004,
    "groupDescLocalTextId": 196021,
    "groupLocalTextId": 191021,
    "id": 1020,
    "tabType": 2
  },
  {
    "charId": [
      8,
      30
    ],
    "collectionBuffId": 16004,
    "groupDescLocalTextId": 196022,
    "groupLocalTextId": 191022,
    "id": 1021,
    "tabType": 2
  },
  {
    "charId": [
      6,
      5
    ],
    "collectionBuffId": 15006,
    "groupDescLocalTextId": 196023,
    "groupLocalTextId": 191023,
    "id": 1022,
    "tabType": 2
  },
  {
    "charId": [
      621,
      619
    ],
    "collectionBuffId": 19004,
    "groupDescLocalTextId": 196024,
    "groupLocalTextId": 191024,
    "id": 1023,
    "tabType": 2
  },
  {
    "charId": [
      607,
      30
    ],
    "collectionBuffId": 16004,
    "groupDescLocalTextId": 196025,
    "groupLocalTextId": 191025,
    "id": 1024,
    "tabType": 2
  }
]